@charset "utf-8";
#page_bottom .footer{background:none;color:#333;}
#page_bottom .footer a{color:#333;}

.intro{width:960px;margin:0px auto;zoom:1; clear:both;}
.intro:after{ content:"."; visibility:hidden; height:0; clear:both; display:block;}

.intro .intro_l_t{width:152px;float:left;padding-top:10px;}

.intro .intro_l_t .a1{background:url(img/intro/L01.jpg) no-repeat 0 0;width:152px;height:51px;display:block;}
.intro .intro_l_t a:hover.a1, .intro .intro_l_t .cur .a1{background:url(img/intro/L01g.jpg) no-repeat 0 0;}
.intro .intro_l_t .a2{background:url(img/intro/L02.jpg) no-repeat 0 0;width:152px;height:46px;display:block;}
.intro .intro_l_t a:hover.a2, .intro .intro_l_t .cur .a2{background:url(img/intro/L02g.jpg) no-repeat 0 0;}
.intro .intro_l_t .a3{background:url(img/intro/L03.jpg) no-repeat 0 0;width:152px;height:46px;display:block;}
.intro .intro_l_t a:hover.a3, .intro .intro_l_t .cur .a3{background:url(img/intro/L03g.jpg) no-repeat 0 0;}
.intro .intro_l_t .a4{background:url(img/intro/L04.jpg) no-repeat 0 0;width:152px;height:46px;display:block;}
.intro .intro_l_t a:hover.a4, .intro .intro_l_t .cur .a4{background:url(img/intro/L04g.jpg) no-repeat 0 0;}
.intro .intro_l_t .a5{background:url(img/intro/L05.jpg) no-repeat 0 0;width:152px;height:46px;display:block;}
.intro .intro_l_t a:hover.a5, .intro .intro_l_t .cur .a5{background:url(img/intro/L05g.jpg) no-repeat 0 0;}
.intro .intro_l_t .a6{background:url(img/intro/L06.jpg) no-repeat 0 0;width:152px;height:46px;display:block;}
.intro .intro_l_t a:hover.a6, .intro .intro_l_t .cur .a6{background:url(img/intro/L06g.jpg) no-repeat 0 0;}
.intro .intro_l_t .a7{background:url(img/intro/L07.jpg) no-repeat 0 0;width:152px;height:51px;display:block;}
.intro .intro_l_t a:hover.a7, .intro .intro_l_t .cur .a7{background:url(img/intro/L07g.jpg) no-repeat 0 0;}

.intro .intro_l_t .a8{background:url(img/intro/L08.jpg) no-repeat 0 0;width:152px;height:51px;display:block;}
.intro .intro_l_t a:hover.a8, .intro .intro_l_t .cur .a8{background:url(img/intro/L08g.jpg) no-repeat 0 0;}

.intro .intro_r_t{width:800px;background:#F2F2F2;float:right;margin-top:10px;}
.intro .intro_r_t p{line-height:21px;}
.intro .intro_r_t .col_a{padding:15px 15px 15px 29px;}
.intro .intro_r_t .col_b{padding:0;border:0;margin:0;}
.intro .intro_r_t .col_b .col .hd{height:27px;background:url(img/intro/dhbj.jpg);}
.intro .intro_r_t .col_b .col .hd h2{color:#c00;font-size:14px;line-height:27px;padding-left:20px;}
.intro .intro_r_t .col_b .col .hd h2 a{color:#c00;}
.intro .intro_r_t .col_b .col .bd{padding:10px 25px 15px 65px;width:710px;}
.intro .intro_r_t .col_b .col .bd .bd_l{float:left;}
.intro .intro_r_t .col_b .col .bd .bd_l .ull{display:block;width:110px;float:left;}
.intro .intro_r_t .col_b .col .bd .bd_l .ulr{display:block;float:left;font-family:"宋体";font-weight:normal;width:600px;}
.intro .intro_r_t .col_b .col .bd .bd_l .ulr a{margin:0px 2px;}
.intro .intro_r_t .col_b .col .bd .bd_l .ulr i{background:url(img/intro/bg_i.gif) no-repeat 50% 50%;color:#fff;display:block;float:left;font-family:Arial;height:24px;text-align:center;width:24px;}
.intro .intro_r_t .col_b .col .bd .bd_l ul li{line-height:24px;font-weight:bold;font-size:13px;}
.intro .intro_r_t .col_b .col .bd .bd_r{float:left;width:600px;}
.intro .intro_r_t .col_b .col .bd .bd_r ul li{line-height:24px;}



.color_999, .color_999 a, a.color_999{color:#999;}
.color_0B5596, .color_0B5596 a, a.color_0B5596{color:#0B5596;}



.service_list{background:url(img/bg_ls.gif) no-repeat;padding-top:27px;min-height:338px;_height:338px;}
.service_list ul{list-style:none;margin:0;padding:0 11px 150px 11px; background:url(img/bg_ls.gif) no-repeat 0 100%;}
.service_list li{background:url(img/bg_ls_li.gif) no-repeat;color:#fff;font-family:"微软雅黑","宋体";height:27px;line-height:25px;margin-bottom:11px;}
.service_list li.service_menu_current{background-position:0 -27px;}
.service_list li a{color:#fff;padding-left:10px;}
body#cctv{background:url(/channel/sitemap/style/img/bg_body.jpg);}
body#cctv .bg_top_h_tile{background:url(/channel/sitemap/style/img/bg_top_h_tile.jpg) repeat-x 0 33px;}
body#cctv .bg_top_owner{background:url(/channel/sitemap/style/img/bg_top_owner.jpg) no-repeat 50% 33px;}
body#cctv .intro .intro_r_t .col_b .col .hd h2{color:#0B5596;}
body#cctv .intro .intro_r_t .col_b .col .hd h2 a{color:#0B5596;}




.md_ms{ background:#F2F2F2;}
.md_ms .md_hd{ background:none; line-height:40px; height:40px;}
.md_ms .md_hd .mh_title{ display:inline-block; float:none; margin:0; margin-left:5px;}
.md_ms .md_hd b{display:inline-block; height:0; width:0; overflow:hidden;border-color:transparent transparent transparent #333;_border-color:#F2F2F2 #F2F2F2 #F2F2F2 #333; border-style:solid none solid solid; border-width:5px 0 5px 5px; margin-right:2px; *float:left; *margin-top:13px;}
.md_ms .md_bd{ padding-top:0;zoom:1; clear:both;}
.md_ms .md_bd:after{clear:both; height:0; visibility:hidden; content:"."; display:block;}
.md_ms .md_bd .mb_2col .mb_col_1,.md_ms .md_bd .mb_2col .mb_col_2{ width:385px; overflow:hidden;}
.md_ms .md_bd .mb_2col .mb_col_1{margin-right:10px;}
.md_ms .text_box1 .title,.md_ms .mb_2col .hd .title{ background:#E4E4E4; line-height:28px; color:#333; font-weight:400; padding-left:20px;} 
.md_ms .text_box1 .text{ padding:10px 20px;}
.md_ms .text_box1 p{ color:#7C7C7C; line-height:1.8;}
.md_ms .text_box1 p a{ color:#00498D}
.md_ms .form_ms{ border:1px solid #EBEBEB; border-top:none; background:#FFF; padding:10px 20px;}
.md_ms .form_ms .tr{ border-bottom:1px dotted #808080; padding:10px 0;}
.md_ms .form_ms .tr .title{ display:inline-block; color:#00498D}
.md_ms .form_ms .tr .box{background:#EEEEF0; border:1px solid #B7B7B7; padding:2px; margin-top:10px;color:#00498D;}
.md_ms .form_ms .tr .box input{ vertical-align:middle;}
.md_ms .form_ms .tr .box span{ display:inline-block; width:109px;}
.md_ms .form_ms .tr .box p{ margin:8px 0 9px 0; *margin-bottom:11px;}
.md_ms .form_ms .tr .box label{}
.md_ms .form_ms .submit{ text-align:center; padding:10px 0;}
.md_ms .text_box2{ padding:20px;zoom:1; clear:both;}
.md_ms .text_box2:after{ clear:both; height:0; visibility:hidden; content:"."; display:block;}
.md_ms .text_box2 p{ display:inline-table; line-height:1.8; *float:left;}
.md_ms .form_ms .tr .title b,.md_ms .text_box2 b{ display:inline-block; height:0; width:0; overflow:hidden;
margin-right:10px;
border-color:transparent transparent transparent #76838C ;_border-color:#FFF #FFF #FFF #76838C ; border-style:solid none solid solid; border-width:5px 0 5px 5px;}
.md_ms .text_box2 b{ vertical-align:top; *float:left; margin-top:5px;}
.md_ms .form_ms .in_text,.md_ms .form_ms .in_text2{ border:1px solid #B7B7B7; background:#EEE; padding:2px 3px;}
.md_ms .form_ms .in_text2{ margin-top:10px; width:98%; height:150px;}
.md_ms .form_ms .in_but{ background:#CCC; border-top:1px solid #FFF; border-left:1px solid #FFF; border-bottom:1px solid #A2A2A2; border-right:1px solid #A2A2A2; padding:3px 5px; margin-right:10px; cursor:pointer;}